返回 登录
0

Node.js有严重安全漏洞,请尽快升级到最新版本

阅读6405

Node.js官方博客发表紧急声明,称发现严重安全漏洞,应尽快升级到已打补丁的最新0.10.21 (Stable)版。

下载地址是:http://nodejs.org/docs/v0.10.21/

漏洞的具体细节尚未公布。HN上有很多讨论

评论